{
  "ShowHoverTooltips": true,
  "EnableShippingBin": true,
  "AddOrganizePlayerInventoryButton": true,
  "Range": "None",
  "Controls": {
    "Toggle": "B",
    "PrevChest": "Left, LeftShoulder",
    "NextChest": "Right, RightShoulder",
    "PrevCategory": "Up, LeftTrigger",
    "NextCategory": "Down, RightTrigger",
    "EditChest": "None",
    "SortItems": "None",
    "HoldToMouseWheelScrollChests": "LeftControl",
    "HoldToMouseWheelScrollCategories": "LeftAlt"
  },
  "DisabledInLocations": []
}